#contents #topics_article .fv {
    margin-bottom: 12px;
}
#topics_article {
    font-size: 13px;
}
.intro_txt,
.txt_b {
    font-size: 14px;
}
.fz_b {
    font-size: 15px;
}
.fz_bb {
    font-size: 22px;
}
.fc_b {
    color: #0099D9;
}
.fc_o {
    color: #F6AB00;
}
.intro_txt .fz_b {
    display: block;
    margin-bottom: 4px;
}
#contents #topics_article p + p {
    margin-top: auto;
}
#contents #topics_article .copy {
    margin-top: 20px;
    font-size: 11px;
}
#contents #topics_article .copy + .fc_o {
    margin: 4px 0;
}
#contents #topics_article .copy + .fc_o + .fz_bb {
    line-height: 1;
    margin-bottom: 20px;
}
.img01 {
    margin: 20px 0;
}
.list {
    padding: 12px 15px;
    background-color: #FFF6E0;
}
.list > div {
    padding-bottom: 12px;
    border-bottom: 1px dashed #F6AB00;
    margin-bottom: 12px;
}
.list > div:last-child {
    border-bottom: none;
    margin-bottom: 0;
}
.list > div .fc_b {
    display: block;
    margin-bottom: 4px;
    font-size: 16px;
}
@media screen and (min-width: 479px) {
    #contents .wmax {
        width: 750px;
        margin-left: auto;
        margin-right: auto;
        max-width: 750px;
        padding: 0 1.5%;
    }
    #contents #topics_article {
        width: 100%;
    }
    #contents #topics_article .fv {
        margin-bottom: 18px;
    }
    #contents #topics_article .fv img {
        width: 750px;
        margin: 0 calc(50% - 375px);
        max-width: 750px;
    }
    #topics_article {
        font-size: 19.5px;
    }
    .intro_txt,
    .txt_b {
        font-size: 21px;
    }
    .fz_b {
        font-size: 22.5px;
    }
    .fz_bb {
        font-size: 33px;
    }
    .intro_txt .fz_b {
        margin-bottom: 6px;
    }
    #contents #topics_article .copy {
        margin-top: 30px;
        font-size: 16.5px;
    }
    #contents #topics_article .copy + .fc_o {
        margin: 6px 0;
    }
    #contents #topics_article .copy + .fc_o + .fz_bb {
        margin-bottom: 30px;
    }
    .img01 {
        margin: 30px 0;
    }
    .list {
        padding: 18px 22.5px;
    }
    .list > div {
        padding-bottom: 18px;
        margin-bottom: 18px;
    }
    .list > div .fc_b {
        margin-bottom: 6px;
        font-size: 24px;
    }
}